
.mx-8 {
  margin-left: 34% !important;
}

.pointer {
  cursor: pointer;
}

.date_personalize {
    width: 190px !important;
}

.no-event {
   pointer-events: none; opacity: 0.25 !important
}

.cardImage {
    width: 93px;
    height: 64px;
}

.fw_simulator_legend {
    width: 24%;
}
.container {
    width: 100% !important;
}

.text-green {
    color: #1ab394;
}

.dashboard {
    z-index: 12;
}

.info-cameras{
    font-size: 1.3em !important;
    margin-top: 7px !important;
}

.panel-body {
    background: #f3f3f4 !important;
    border: none !important;
}

.btn-xs{
    font-size: 1rem !important;
}

.in {
    background: rgba(0, 0, 0, 0.5);
}

.hidden {
    display: none!important;
}

.float-right {
    float: right !important;
}

.fc-time-grid-container {
    display : none !important;
}

.balance-sheet-td {
    font-size: initial !important;
}

@media (max-width: 768px) {
    .m-t-s-m {
      margin-top: 1%;
    }

    .stock-price-title {
      font-size: 15px;
    }

    .stock-performance-title {
      font-size: 12px;
    }

    .stock-price-group {
      margin-top: 22px;
    }

    .btn-group-stock-chart {
        display: inline;
    }
}